| OGRE 1.11.1 Object-Oriented Graphics Rendering Engine

Classes | Namespaces
OgreCompositorChain.h File Reference
`#include "OgrePrerequisites.h"`
`#include "OgreRenderTargetListener.h"`
`#include "OgreRenderQueueListener.h"`
`#include "OgreCompositorInstance.h"`
`#include "OgreViewport.h"`
`#include "OgreHeaderPrefix.h"`
`#include "OgreHeaderSuffix.h"`

## Classes
class | Ogre::CompositorChain
| Chain of compositor effects applying to one viewport. More...

## Namespaces
| Ogre